body {
	background-color: #f1f2ed;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.headers {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.headersBC {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.headertextbold_13 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 18px;
}
.headertextbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 18px;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	line-height: 18px;
}
.price {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.bodytextburgundy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #660033;
	text-decoration: none;
	line-height: 18px;
}
.bodytext_14 {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	line-height: 22px;
}
.bodytext_12 {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	line-height: 20px;
}
.bodybold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	line-height: 18px;
}
.bodybold15 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	line-height: 25px;
}
.bodytextbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	line-height: 18px;
}
.bodytextbold:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #660033;
	text-decoration: none;
	line-height: 18px;
}
.menuBtn {
	display: block;
	text-decoration: none;  
	color: #000000;
	font-weight: bold;
	padding: 1px 1px 1px 1px;
	border-right: solid 1px #999999;
	border-left: solid 1px #999999;
	border-bottom: solid 1px #999999;
	border-top: solid 1px #999999;
	text-align: center;
}

.menuBtn:hover {
	color: #660033;
	font-weight: bold;
	background-color: #EAE9EA;
	border-right: solid 1px #999999;
	border-left: solid 1px #999999;
	border-bottom: solid 1px #999999;
	border-top: solid 1px #999999;
	padding: 1px 1px 1px 1px;
	text-align: canter;
}
.bodytextbold_underline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
	line-height: 18px;
}
.bodytextburgundy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #660033;
	text-decoration: none;
	line-height: 18px;
}
.bodytextburgundy_over {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #660033;
	text-decoration: none;
	line-height: 18px;
}
.bodytextburgundy_over:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	line-height: 18px;
}
.bodytextburgundy_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #660033;
	text-decoration: none;
	line-height: 18px;
}
.bodytextburgundy_link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #660033;
	text-decoration: underline;
	line-height: 18px;
}
.bodytextredbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #832000;
	text-decoration: none;
	line-height: 18px;
}
.topnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #660033;
	line-height: 11px;
	text-decoration: none;
}
.topnav:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	line-height: 11px;
	text-decoration: none;
}
.bodytextlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	line-height: 18px;
}
.bodytextlink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
	line-height: 18px;

}
.bodytextlinkred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	line-height: 18px;
}
.bodytextlinkred:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #832000;
	text-decoration: underline;
	line-height: 18px;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 15px;
}
.terms {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 15px;
}
.terms:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
	line-height: 15px;
}
.foot-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 15px;
}
.foot-text:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
	line-height: 15px;
}
.mainnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	line-height: 11px;
	text-decoration: none;
}
.mainnav:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #832000;
	line-height: 11px;
	text-decoration: none;
}
.total_11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
	line-height: 18px;
	text-decoration: none;
}
.titles_burgundy_24 {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #660033;
	line-height: 20px;
	text-decoration: none;
}
.titles_burgundy_20 {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #660033;
	line-height: 20px;
	text-decoration: none;
}
.titles_burgundy_15_bold {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #660033;
	line-height: 11px;
	text-decoration: none;
}
.titles_burgundy_18 {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #660033;
	line-height: 20px;
	text-decoration: none;
}
.titles_burgundy_18_bold {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #660033;
	line-height: 20px;
	text-decoration: none;
}
.titles_burgundy_15 {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #660033;
	line-height: 11px;
	text-decoration: none;
}
.titles_burgundy_13 {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #660033;
	line-height: 11px;
	text-decoration: none;
}
.titles_burgundy_13_bold {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #660033;
	line-height: 11px;
	text-decoration: none;
}
.titles {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 11px;
	text-decoration: none;
}
.titles:hover {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #CCCCCC;
	line-height: 11px;
	text-decoration: none;
}
.sidenav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	line-height: 11px;
	text-decoration: none;
}
.sidenav:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #832000;
	line-height: 11px;
	text-decoration: none;
}
.dropmenu { font: 10px verdana, arial, sans-serif; color: #333333; 
background-color:#FFFFFF;  inset; ; width: 210px; height: 17px
}
.button { font: 10px verdana, arial, sans-serif; color: #333333; 
background-color:#FFFFFF;  inset; ; width: 210px; height: 17px
}
.inputbox {
	font: 10px verdana, arial, sans-serif;
	color: #333333;
	background-color:#EAEAEA;
	width: 269px;
	height: 17px;
	border: 1px #999999 solid;
	float: none;
}
.textbox {
	font: 11px verdana, arial, sans-serif;
	color: #000000;
	background-color:#f1f2ed;
	width: 209px;
	height: 16px;
	border: 1px #999999 solid;
	vertical-align: bottom;
}
.multitextbox {
	font: 11px verdana, arial, sans-serif;
	color: #000000;
	background-color: #f1f2ed;
	width: 300px;
	border: 1px #999999 solid;
	vertical-align: bottom;
}
.selectbox {
	font: 11px verdana, arial, sans-serif;
	color: #000000;
	background-color: #f1f2ed;
	width: 209px;
	height: 24px;
	border: 1px #999999 solid;
	vertical-align: bottom;
}
.qtyTextBox {
	font: 11px verdana, arial, sans-serif;
	color: #000000;
	background-color: #f1f2ed;
	height: 16px;
	border: 1px #999999 solid;
	vertical-align: bottom;
}
.selectCCBox {
	font: 11px verdana, arial, sans-serif;
	color: #000000;
	background-color: #f1f2ed;
	height: 24px;
	border: 1px #999999 solid;
	vertical-align: bottom;
}
.qtyTextBoxWh {
	font: 11px verdana, arial, sans-serif;
	width: 40px;
	color: #000000;
	background-color: #ffffff;
	height: 16px;
	border: 1px #ffffff solid;
	vertical-align: bottom;
}
.selectCOBox {
	font: 11px verdana, arial, sans-serif;
	color: #000000;
	background-color: #f1f2ed;
	border: 1px #999999 solid;
	vertical-align: bottom;
}
.pgLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: none;
	color: #333333;
	text-decoration: none;
	line-height: 18px;
}
.pgLink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: none;
	color: #660033;
	text-decoration: none;
	line-height: 18px;
}
